.latests-insights-block {
    background-color: var(--color-primary-white);
    padding: 6rem 8vw;
}

.latests-insights-block.all-insights-block {
    padding-top: 0;
}

.path-frontpage .latests-insights-block {
    background-color: var(--color-lightest-gray);
}

.latests-insights-block.all-insights-block {
    background-color: var(--color-primary-white);
}

.latests-insights-block .view-header,
.latests-insights-block .view-empty {
    margin: 0 auto;
    max-width: 1140px;
}

.latests-insights-block .view-empty img {
    height: auto;
    max-width: 640px;
    width: 100%;
}

.latests-insights-block .view-header h2 {
    margin-bottom: 4rem;
}

.latests-insights-block .view-filters {
    font-size: 0;
    margin: 0 auto var(--margin-normal) auto;
    max-width: 1140px;
}

.latests-insights-block .view-filters .form--inline .form-item,
.latests-insights-block .view-filters .form--inline .form-actions {
    box-sizing: border-box;
    display: inline-block;
    float: none;
    font-size: var(--font-body);
    vertical-align: middle;
    margin: 0;
    padding-right: var(--margin-medium);
    width: auto;
}

.latests-insights-block .view-filters select {
    margin-left: 5px;
    border: solid 1px var(--color-light-gray);
    border-radius: 0;
    padding: 0.5rem 1rem;
    padding-right: calc(2rem + 14px);
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
}

.latests-insights-block .view-filters .form-text {
    margin-left: 5px;
    border: solid 1px var(--color-light-gray);
    border-radius: 0;
    padding: 0.5rem 1rem;
}

.latests-insights-block .view-content,
.latests-insights-block .view-content .views-infinite-scroll-content-wrapper {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    margin: 0 auto;
    max-width: calc(1140px + 1rem);
}

.latests-insights-block .view-content .insight-article {
    flex-basis: calc(33.333% - 1rem);
    margin: 0 0.5rem 2rem 0.5rem;
    padding: 0;
    border: none;
}

.latests-insights-block.all-insights-block .view-content .insight-article {
    margin-bottom: 4rem;
}

.latests-insights-block .view-content .insight-article a {
    color: var(--color-primary-black);
    display: block;
    overflow: hidden;
    text-decoration: none;
}

.latests-insights-block .view-content .insight-article .insight-thumbnail {
    margin-bottom: 2rem;
}

.latests-insights-block .view-content .insight-article .insight-thumbnail img {
    display: block;
    height: auto;
    transition: .6s ease;
    width: 100%;
}

.latests-insights-block .view-content .insight-article .insight-meta-data {
    font-size: 0;
    line-height: 1;
    margin-bottom: calc(2rem + 15px);
    text-transform: uppercase;
}

.latests-insights-block .view-content .insight-article .insight-meta-data .insight-article-type {
    box-sizing: border-box;
    display: inline-block;
    font-size: var(--font-body-medium-small);
    padding-right: 1rem;
    vertical-align: middle;
    width: auto;
}

.latests-insights-block .view-content .insight-article .insight-meta-data .insight-article-type .insight-marker {
    font-family: var(--font-secondary);
    font-weight: 700;
    position: relative;
}

.latests-insights-block .view-content .insight-article .insight-meta-data .insight-article-type .insight-marker::after {
    background-color: var(--color-primary-green);
    content: '';
    height: 3px;
    display: inline-block;
    position: absolute;
    bottom: -12px;
    left: 0;
    width: 50px;
}

.latests-insights-block .view-content .insight-article .insight-meta-data .insight-author {
    border-left: solid 1px var(--color-primary-dark-gray);
    box-sizing: border-box;
    display: inline-block;
    font-size: var(--font-body-medium-small);
    padding-left: 1rem;
    vertical-align: middle;
    width: auto;
}

.latests-insights-block .view-content .insight-article .insight-meta-data .insight-author a {
    color: var(--color-primary-red);
}

.latests-insights-block .view-content .insight-article .insight-title {
    font-family: var(--font-headline);
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.4;
    padding-right: var(--margin-normal);
    text-transform: none;
}

.latests-insights-block .view-content .insight-article .insight-teaser {
    padding-right: var(--margin-normal);
}

.latests-insights-block .view-content .insight-article .insight-thumbnail:hover img {
    transform: scale(1.1);
}

.latests-insights-block .js-pager__items.pager {
    margin: var(--margin-normal) 0;
    padding: 0;
    text-align: center;
}

@media (max-width: 1024px) {
    
    .latests-insights-block .view-content .insight-article {
        flex-basis: calc(50% - 1rem);
    }
    
}

@media (max-width: 768px) {
    
    .latests-insights-block .view-content .insight-article {
        flex-basis: 100%;
        margin: 0 0 var(--margin-normal) 0;
        padding: 0;
        border: none;
    }
    
    .latests-insights-block .view-content .insight-article .insight-title,
    .latests-insights-block .view-content .insight-article .insight-teaser {
        padding-right: 0;
    }
    
    .latests-insights-block .view-filters .form--inline .form-item, 
    .latests-insights-block .view-filters .form--inline .form-actions {
        display: block;
        padding-right: 0;
        margin-top: 2rem;
    }
    
    .latests-insights-block .view-filters .form--inline .form-item:first-child {
        margin-top: 0;
    }
}